Subject: Re: linux-next: manual merge of the wireless tree

From: David Miller <[email-masked]>
Date: Thu, 20 Nov 2008 00:27:05 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 Nov 2008 14:07:50 +1100

> Today's linux-next merge of the wireless tree got a conflict in
> drivers/net/wireless/iwlwifi/iwl-rx.c between commit
> 4018517a1a69a85c3d61b20fa02f187b80773137 ("iwlagn: fix RX skb alignment")
> from the wireless-current tree and commit
> 07e27f25d0c73f42562473f642f20b8fa996a9de ("iwlwifi: move rx queue read
> pointer into rxq") from the wireless tree.
> 
> I wasn't sure how to resolve the conflict so have dropped the wireless
> tree for today.  I assume it will be fixed in the wireless (or net) tree
> soon.

I'll sort these out with John somehow, thanks for the report
Stephen,